Search documentation of ash

# View Source Ash.Type.Integer (ash v3.4.30)

Represents a simple integer

A builtin type that can be referenced via `:integer`

### Constraints

- `:max` - Enforces a maximum on the value

- `:min` - Enforces a minimum on the value

# Summary

## Functions

handle_change?()
prepare_change?()

# Functions

Link to this function

# handle_change?()

View Source
Link to this function

# prepare_change?()

View Source